{
  "arch": "x86", 
  "build": "py34_2", 
  "build_number": 2, 
  "depends": [
    "libgcc", 
    "python 3.4*", 
    "qt 5.6.*", 
    "sip >=4.18"
  ], 
  "license": "Commercial, GPLv2, GPLv3", 
  "license_family": "GPL3", 
  "name": "pyqt", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "5.6.0"
}